MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004201ATutor- no cat -public2010-04-10 14:172010-05-02 15:24
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004201: cleanup prefs screens
Descriptionadjust wording in the tab/fieldsets to match (somehow) and address consistency across the panels. Update handbook with new wording.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004134)
greg (administrator)
2010-04-13 08:47

adjust layout and styles

- Issue History
Date Modified Username Field Change
2010-04-10 14:17 greg New Issue
2010-04-10 14:17 greg Affects version => SVN
2010-04-13 08:47 greg Status new => resolved
2010-04-13 08:47 greg Fixed in Version => 2.0
2010-04-13 08:47 greg Resolution open => fixed
2010-04-13 08:47 greg Assigned To => greg
2010-04-13 08:47 greg Note Added: 0004134
2010-05-02 15:24 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker